  @charset "UTF-8";

.pc {display: none;}
.sp {display: block;}
span.sp {display: inline;}
.pcView {display: none;}
.spView {display: block;}
@media (min-width: 768px) {
	.pc {display: block;}
	.sp {display: none;}
	span.pc {display: inline;}
	.pcView {display: block;}
	.spView {display: none;}
}

.hiddenNav p,
.hiddenNav a {
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
}
@media (min-width: 768px) {
	body {min-width: 1200px !important;}
}

@media (max-width: 767px) {
	.ssiBLK {
	margin: 0 -15px;
	}
	body {
	padding-bottom: 70px;
	}
	body.eventDetails {
	padding-bottom: 0;
	}
	body #js-footer {
	margin-bottom: 0;
	}
	#localTitle {
	position: relative;
	z-index: 100;
	}
	#localTitle .hed {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	border-bottom: solid 1px #fff;
	padding: 18px 0 18px 20px;
	width: 100%;
	text-align: left;
	}
	.relative #localTitle {
	display: none;
	}
	.relative #localTitle .hed {
	position: relative;
	}
	#localTitle h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.2;
	color: #fff;
	}
	#localTitle p {
	font-family: "Hiragino Mincho W3 JIS2004", serif;
	font-size: 10px;
	line-height: 1.2;
	color: #fff;
	}
	#localTitle p a,
	#localTitle h3 a {
	text-decoration: none;
	color: #fff;
	}
	.relative #localTitle h3,
	.relative #localTitle p {
	color: #138c56;
	}
}
@media (min-width: 768px) {
	body {
	min-width: 1000px;
	}
	#localnavi {
	position: relative;
	z-index: 100;
	}
	.relative #localnavi {
	height: 140px;
	}
	#localnavi .cont {
	transition: background-color 0.7s ease;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	}
	.relative #localnavi.active .cont,
	.relative #localnavi .cont {
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 0 rgba(0,0,0,0.1);
	}
	#localnavi.active .cont {
	background-color: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
	}
	#localnavi .cont::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	height: 1px;
	}
	#localnavi.active .cont::after {
	background-color: rgba(0,0,0,0.1);
	}
	.relative #localnavi .cont::after {
	background-color: rgba(0,0,0,0);
	}
	#localnavi .hed {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 30px 0 0 60px;
	max-width: 1400px;
	text-align: left;
	}
	#localnavi h3 {
	transition: color 0.7s ease;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: #fff;
	}
	.relative #localnavi h3 a,
	.relative #localnavi h3,
	#localnavi.active h3 a,
	#localnavi.active h3 {
	color: #138c56;
	}
	#localnavi p {
	transition: color 0.7s ease;
	display: inline-block;
	margin-left: 20px;
	font-family: "Hiragino Mincho W3 JIS2004", serif;
	font-size: 14px;
	line-height: 0;
	color: #fff;
	}
	#localnavi p a,
	#localnavi h3 a {
	transition: color 0.7s ease;
	text-decoration: none;
	color: #fff;
	}
	.relative #localnavi p a,
	.relative #localnavi p,
	#localnavi.active p a,
	#localnavi.active p {
	color: #138c56;
	}
	#localnavi .nav {
	position: relative;
	text-align: center;
	}
	#localnavi ul {
	position: relative;
	min-width: 1000px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-size: 13px;
	text-align: center;
	}
	#localnavi.fixed ul {
	transition: background-color 0.7s ease;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 100%;
	}
	#localnavi ul div {
	box-sizing: border-box;
	transform: translate(0, 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
	background-color: #fff;
	width: 100%;
	font-size: 16px;
	height: 0;
	overflow: hidden;
	z-index: 1;
	}
	#localnavi ul div::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.1);
	width: 100%;
	height: 1px;
	z-index: 2;
	}
	#localnavi ul li:hover div {
	transition: all 0.3s ease;
	height: 68px;
	opacity: 1;
	}
	#localnavi ul ul {
	margin: 0 auto;
	width: 980px;
	text-align: left;
	}
	#localnavi ul ul li:first-child {
	position: relative;
	font-size: 16px;
	}
	#localnavi ul ul li:first-child::before {
	transform: translate(0, -50%);
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #138c56;
	}
	#localnavi li {
	display: inline-block;
	}
	#localnavi ul a.parent {
	box-sizing: border-box;
	transition: color 0.7s ease;
	position: relative;
	display: block;
	padding: 0 14px;
	height: 83px;
	line-height: 83px;
	color: #fff;
	}
	#localnavi ul a:hover {
	text-decoration: none;
	}
	#localnavi ul a::after {
	transition: all 0.4s ease-in;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #138c56;
	width: 0;
	height: 3px;
	}
	#localnavi ul li:hover .parent::after,
	#localnavi ul a:hover::after {
	width: 100%;
	}
	#localnavi ul ul li {
	margin: 0 30px;
	padding: 21px 0;
	}
	#localnavi ul ul a {
	transition: color 0.7s ease;
	position: relative;
	display: block;
	padding: 3px 0 3px 20px;
	color: #fff;
	}
	#localnavi ul ul a::after {
	transition: all 0.4s ease-in;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #138c56;
	width: 0;
	height: 1px;
	}
	#localnavi ul ul a::before {
	transform: translate(0, -50%) rotate(45deg);
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	border-top: 2px solid #138c56;
	border-right: 2px solid #138c56;
	width: 5px;
	height: 5px;
	}
	#localnavi ul ul li:first-child a::before {
	left: 4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 4px;
	height: 4px;
	}
	#localnavi li a {
	text-shadow: 0 0 10px rgba(0,0,0,1);
	}
	.relative #localnavi li a,
	#localnavi.fixed li a,
	#localnavi.active li a {
	text-shadow: 0 0 10px rgba(0,0,0,0);
	color: #138c56;
	}
	#sidenavi {
	transition: right 0.3s ease;
	transform: translateY(-50%);
	position: fixed;
	right: -141px;
	top: 50%;
	background-color: #138c56;
	border-radius: 5px 0 0 5px;
	padding-bottom: 10px;
	width: 195px;
	text-align: left;
	z-index: 20;
	}
	#sidenavi.active {
	right: 0;
	}
	#sidenavi .trigger {
	position: relative;
	width: 54px;
	height: 30px;
	}
	#sidenavi .trigger img {
	transform: translateX(-50%) scale(-1, 1);
	position: absolute;
	left: 50%;
	top: 15px;
	width: 28px;
	height: auto;
	}
	#sidenavi li {
	position: relative;
	font-size: 16px;
	line-height: 50px;
	height: 50px;
	}
	#sidenavi span {
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 50px;
	}
	#sidenavi li img {
	transform: translate(-50%, -50%);
	position: absolute;
	left: 50%;
	top: 50%;
	width: 23px;
	height: auto;
	}
	#sidenavi a {
	transition: background-color 0.3s ease;
	display: block;
	padding-left: 62px;
	color: #fff;
	}
	#sidenavi a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}
@media (min-width: 1100px) {
	#localnavi ul {
	font-size: 16px;
	}
	#localnavi ul ul {
	margin: 0 auto;
	width: 1090px;
	text-align: left;
	}
	#localnavi ul ul li:first-child {
	position: relative;
	font-size: 18px;
	}
}

#content {
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
}
@media (min-width: 768px) {
	#content {
	padding: 0;
	}
}

#catalogSCT {
background-color: #f2f2f2;
padding-top: 60px;
padding-bottom: 0;
}
#catalogSCT .cont {
background-color: #fff;
border: solid 2px #138c56;
border-radius: 10px;
margin: 0 10px;
padding: 40px 0;
text-align: center;
}
#catalogSCT h3 {
display: inline-block;
position: relative;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 1.38;
color: #138c56;
}
#catalogSCT h3::before {
content: '';
transform: rotate(-20deg);
display: block;
position: absolute;
left: -12px;
top: 0;
background-color: #138c56;
width: 1px;
height: 48px;
}
#catalogSCT h3::after {
content: '';
transform: rotate(20deg);
display: block;
position: absolute;
right: -12px;
top: 0;
background-color: #138c56;
width: 1px;
height: 48px;
}
#catalogSCT ul {
display: flex;
margin: 25px auto 0 auto;
width: 315px;
}
#catalogSCT li {
padding: 0 3px;
}
#catalogSCT ul img {
display: block;
box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
border: solid 1px #ddd;
width: 100%;
height: auto;
}
#catalogSCT p.more {
margin: 30px auto 0 auto;
max-width: 300px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#catalogSCT p.more a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
color: #fff;
}
#catalogSCT p.more a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
@media (min-width: 768px) {
	#catalogSCT {
	padding-top: 100px;
	padding-bottom: 110px;
	}
	#catalogSCT .cont {
	border-radius: 20px;
	margin: 0 auto;
	padding: 60px 0 70px 0;
	width: 900px;
	}
	#catalogSCT h3 {
	font-size: 26px;
	}
	#catalogSCT h3::before {
	left: -30px;
	height: 70px;
	}
	#catalogSCT h3::after {
	right: -30px;
	height: 70px;
	}
	#catalogSCT ul {
	margin: 55px auto 0 auto;
	width: 600px;
	}
	#catalogSCT li {
	padding: 0 10px;
	}
	#catalogSCT p.more {
	margin: 45px auto 0 auto;
	max-width: 540px;
	font-size: 20px;
	line-height: 60px;
	}
	#catalogSCT p.more a img {
	right: 18px;
	width: 20px;
	}
	#catalogSCT p.more a {
	transition: background 0.3s ease;
	}
	#catalogSCT p.more a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}

#linkSCT {
background-color: #f2f2f2;
padding-top: 60px;
}
#linkSCT ul {
background-color: #fff;
padding: 30px 20px 50px 20px;
}
#linkSCT li {
border-bottom: solid 1px #138c56;
font-size: 14px;
line-height: 47px;
}
#linkSCT a {
display: block;
position: relative;
}
#linkSCT a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 11px;
top: 50%;
border-top: 1px solid #138c56;
border-right: 1px solid #138c56;
width: 14px;
height: 14px;
}
@media (min-width: 768px) {
	#linkSCT {
	display: none;
	}
}

#reportSCT {
background-color: #f2f2f2;
padding-top: 60px;
}
#reportSCT .block {
position: relative;
color: #fff;
text-align: center;
}
#reportSCT .image {
position: relative;
overflow: hidden;
display: flex;
font-size: 0;
line-height: 0;
}
#reportSCT .image img {
animation: ticker 40s linear infinite;
width: auto;
height: 175px;
}
@keyframes ticker {
0% {transform:translate(0,0)}100% {transform:translate(-100%,0)}
}
#reportSCT .pack {
background: linear-gradient(#117e4d, #138c56);
padding: 35px 0 95px 0;
}
#reportSCT h2 {
margin-bottom: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
line-height: 1.26;
}
#reportSCT .explan {
font-size: 16px;
line-height: 1.54;
}
#reportSCT .more {
transform: translateX(-50%);
position: absolute;
bottom: 43px;
left: 50%;
font-weight: normal;
font-size: 12px;
line-height: 24px;
text-align: center;
}
#reportSCT .more a {
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
display: block;
position: relative;
background-color: #3e946a;
border-radius: 12px;
padding-right: 21px;
width: 110px;
height: 24px;
color: #fff;
}
#reportSCT .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #3e946a;
border-radius: 50%;
width: 16px;
height: 16px;
}
#reportSCT .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
@media (min-width: 768px) {
	#reportSCT {
	padding-top: 0;
	}
	#reportSCT .block {
	cursor: pointer;
	}
	#reportSCT .block .image {
	transition: opacity 0.3s ease;
	background-color: #fff;
	}
	#reportSCT .block:hover .image {
	opacity: 0.9;
	}
	#reportSCT .image img {
	animation: ticker 40s linear infinite;
	height: 316px;
	}
	#reportSCT .pack {
	padding: 55px 0 130px 0;
	}
	#reportSCT h2 {
	margin-bottom: 20px;
	font-size: 26px;
	}
	#reportSCT .explan {
	font-size: 18px;
	line-height: 1.56;
	}
	#reportSCT .more {
	bottom: 55px;
	font-size: 14px;
	line-height: 36px;
	}
	#reportSCT .more a {
	border-radius: 18px;
	padding-right: 28px;
	width: 180px;
	height: 36px;
	text-decoration: none;
	}
	#reportSCT .block .more a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#reportSCT .block:hover .more a span {
	background-size: 100% 1px;
	}
	#reportSCT .more a::before {
	right: 12px;
	}
	#reportSCT .more a::after {
	right: 19px;
	}
}

#contactSCT {
background-color: #f2f2f2;
}
#contactSCT .cont {
padding: 30px 0 40px 0;
text-align: center;
}
#contactSCT h2 {
margin-bottom: 12px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
color: #138c56;
}
#contactSCT .tel {
position: relative;
background-color: #fff;
border: solid 1px #0e0d6a;
border-radius: 3px;
margin: 0 15px;
padding: 14px 90px 12px 25px;
}
#contactSCT .tel .image {
transform: translateY(-50%);
position: absolute;
right: 35px;
top: 50%;
}
#contactSCT .tel img {
width: 55px;
height: auto;
}
#contactSCT .text {
font-size: 14px;
}
#contactSCT .number {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
color: #0e0d6a;
}
@media (min-width: 768px) {
	#contactSCT .cont {
	margin: 0 auto;
	padding: 70px 0 70px 0;
	width: 968px;
	text-align: center;
	}
	#contactSCT h2 {
	margin-bottom: 32px;
	font-size: 20px;
	}
	#contactSCT .tel {
	border-radius: 5px;
	margin: 0;
	padding: 21px 130px 15px 25px;
	}
	#contactSCT .tel .image {
	transform: translate(190px,-50%);
	position: absolute;
	right: 50%;
	top: 50%;
	}
	#contactSCT .tel img {
	width: 75px;
	}
	#contactSCT .text {
	margin-bottom: 10px;
	font-size: 18px;
	}
	#contactSCT .number {
	margin-bottom: 10px;
	font-size: 32px;
	}
}

#followNav {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
z-index: 10;
}
#followNav ul {
display: flex;
width: 100%;
font-size: 13px;
}
#followNav li {
position: relative;
width: calc(100% / 3);
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 13px;
text-align: center;
}
#followNav span {
position: absolute;
top: 13px;
left: 0;
width: 100%;
height: 21px;
}
#followNav img {
transform: translate(-50%, -50%);
position: absolute;
left: 50%;
top: 50%;
width: 23px;
height: auto;
}
#followNav a {
background-color: #138c56;
border-right: solid 1px #fff;
box-sizing: border-box;
display: block;
padding-top: 38px;
height: 70px;
color: #fff;
}
#followNav li:last-child a {
border-right: none;
}
@media (min-width: 768px) {
	#followNav {
	position: relative;
	bottom: inherit;
	left: inherit;
	margin: 70px auto 70px auto;
	width: 972px;
	z-index: 10;
	}
	#followNav ul {
	display: flex;
	width: 100%;
	font-size: 13px;
	}
	#followNav li {
	position: relative;
	padding: 0 2px;
	font-size: 16px;
	}
	#followNav span {
	top: 16px;
	height: 33px;
	}
	#followNav img {
	width: 35px;
	}
	#followNav a {
	transition: background-color 0.3s ease;
	box-sizing: border-box;
	border-right: none;
	border-radius: 5px;
	display: block;
	padding-top: 60px;
	height: 100px;
	color: #fff;
	}
	#followNav li:last-child a {
	border-right: none;
	}
	#followNav a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}

/* breadcrumb */
.breadcrumb {
margin: 0 auto;
padding: 9px 15px;
font-size: 14px;
overflow: hidden;
}
.breadcrumb li {
display: inline-block;
color: #008d54;
}
.breadcrumb li + li {
margin-left: 10px;
}
.breadcrumb li::after {
content: '>';
display: inline-block;
margin-left: 10px;
}
.breadcrumb li:last-child::after {
content: none;
}
.breadcrumb li a {
display: inline-block;
color: #000;
}
.breadcrumb li h1 {
display: inline-block;
font-size: 14px;
font-weight: normal;
}
@media (min-width: 768px) {
	.breadcrumb {
	max-width: 1280px;
	}
}
.followLink,
.targetTop {
display: none !important;
}

#tochikatsuSCT {
background-color: #ffffff;
}
#tochikatsuSCT .cont {
padding: 30px 15px 40px 15px;
text-align: center;
}
#tochikatsuSCT h2 {
margin-bottom: 12px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
color: #138c56;
}
#tochikatsuSCT a {
display: block;
background-color: #138c56;
border-radius: 5px;
padding: 23px 0 27px 0;
}
#tochikatsuSCT a strong {
display: block;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 28px;
line-height: 1.2;
color: #fff;
}
#tochikatsuSCT a span {
display: block;
font-family: "Hiragino Mincho W3 JIS2004", serif;
font-size: 12px;
line-height: 1.2;
color: #fff;
}
@media (min-width: 768px) {
	#tochikatsuSCT {
	margin-top: 0;
	}
	#tochikatsuSCT .cont {
	margin: 0 auto;
	padding: 67px 0 73px 0;
	width: 644px;
	text-align: center;
	}
	#tochikatsuSCT h2 {
	margin-bottom: 13px;
	font-size: 20px;
	}
	#tochikatsuSCT a {
	transition: background-color 0.3s ease;
	display: block;
	background-color: #138c56;
	border-radius: 5px;
	padding: 31px 0 32px 0;
	}
	#tochikatsuSCT a strong {
	margin-bottom: 2px;
	font-size: 32px;
	}
	#tochikatsuSCT a span {
	font-size: 14px;
	}
	#tochikatsuSCT a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}
